Bug 2038199 - Please branch and build perl-Class-Iterator for EPEL-9
Summary: Please branch and build perl-Class-Iterator for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Class-Iterator
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2038201
TreeView+ depends on / blocked
 
Reported: 2022-01-07 15:19 UTC by Paul Howarth
Modified: 2022-01-20 01:59 UTC (History)
2 users (show)

Fixed In Version: perl-Class-Iterator-0.3-29.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-20 01:59:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2022-01-07 15:19:54 UTC
Could you please branch and build perl-Class-Iterator for EPEL-9 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

Comment 2 Fedora Update System 2022-01-10 12:02:06 UTC
FEDORA-EPEL-2022-1143c2ca60 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1143c2ca60

Comment 3 Fedora Update System 2022-01-11 02:27:02 UTC
FEDORA-EPEL-2022-1143c2ca60 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1143c2ca60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-20 01:59:17 UTC
FEDORA-EPEL-2022-1143c2ca60 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.